Пакет devshm-namespaced: Зависимости

предоставляется:
devshm-namespaced = 1.0-alt1
требуется:
rpmlib(PayloadIsLzma)
Наверх